/* 
Brown - #534945
Med Brown - #655c58
Green - #8fc64c 
*/

/*  Reset Browser Defaults  */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote,
a, abbr, acronym, address, big, cite, dl, dd,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var, ol, ul, li, menu,
fieldset, form, label, legend, input, textarea,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 1em;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
}

body{
	font-family: 'Montserrat', sans-serif;
	font-family: 'AvenirLTStd-Medium', sans-serif;
	color: #534945;
	font-size: 16px;
}
p {
margin:0 0 15px;
}
.region-featured p{
	line-height: 1.4;
}
.region-featured p:last-child{
	margin: 0;
}
article p{
	line-height: 1.5;
}
/* WYSIWYG EDITOR STYLES */

span.greenbold {
    color: #8fc64c;
    font-weight: bold;
}

span.redbold {
    color: #d9252d;
    font-weight: bold;
}

/* END WYSIWYG EDITOR STYLES */
/*
 _  _  ____   __   ____  __  __ _   ___  ____ 
/ )( \(  __) / _\ (    \(  )(  ( \ / __)/ ___)
) __ ( ) _) /    \ ) D ( )( /    /( (_ \\___ \
\_)(_/(____)\_/\_/(____/(__)\_)__) \___/(____/
*/
h1#page-title, article h1{
	font-size: 2em;
	line-height: 1.25;
	margin-bottom: 2%;
}
h1#page-title.reverse{
	margin: 2% 0;
}
.article-titleh1{
	font-size: 2.25em;
	line-height: 1;
	margin-bottom: 4%;
	clear: both;
}
.node-type-topic-hub h1#page-title,
.node-type-topic h1#page-title,
#block-views-resources-block h2,
.page-resources-index h1#page-title {
    display: none;
}
.node-type-garden h1#page-title{
	margin-bottom: 2%;
}
.banner-text-overlay h1 {
    font-size: 28px;
    padding-bottom: 20px;
}
.page-resources-index .region-featured h2 {
    color: #fff;
}
#sidebar-first #block-views-exp-resources-index-page h2 {
    font-size: 24px;
    margin: 0 0 20px;
    padding: 0;
}
.reverse {
	color: #fff;
}
h1,
h2,
h3,
h4,
h5,
h6{
letter-spacing: -1.5px;
}
h1{
font-size:24px;
}
h2, article h2 {
font-size:20px;
font-size: 1.75em;
}
h2 {
	color: #534945;
}
article h2 {
	color: #8fc64c;
}

h3{
font-size:1.5em;
font-weight: bold;
}
h4 {
font-size:1.4em;
}
h5 {
font-size:1.3em;
}
h6 {
font-size:1.2em;
}

@media screen and (min-width: 768px) {
	.banner-text-overlay h1 {
    	font-size: 36px;
	}
	h1#page-title, article h1{
		font-size: 2.25em;
	}
}

/*
 __    __  __ _  __ _  ____     __   __ _  ____    _  _  __  ____   ___ 
(  )  (  )(  ( \(  / )/ ___)   / _\ (  ( \(    \  ( \/ )(  )/ ___) / __)
/ (_/\ )( /    / )  ( \___ \  /    \/    / ) D (  / \/ \ )( \___ \( (__ 
\____/(__)\_)__)(__\_)(____/  \_/\_/\_)__)(____/  \_)(_/(__)(____/ \___)
*/
a {
	color: #8fc64c;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	color: #8fc64c;
	text-decoration: none;
}
.secondary-links a,
.secondary-links a:visited{
	color: #534945;
}
blockquote {
	background: #eee none repeat scroll 0 0;
	padding: 15px;
	margin: 0 0 15px;
	border-radius: 5px;
	color: #655c58;
	font-style: italic;
}
blockquote p{
	margin:0;
}
cite {
}
var {
}
del {
}
ins {
}
pre {
}
sup {
}
sub {
}
textarea,
input[type="text"],
input[type="email"],
input[type="password"]{
	border:1px solid gray;
	border-top:2px solid gray;
	padding:8px ;
	border-radius:5px;
}
.form-wrapper .form-wrapper{
	clear:both;
}
.form-wrapper .form-wrapper label{

}
.form-wrapper .form-wrapper input{


}
input[type="submit"]{
padding:8px;
border-radius:5px;
margin:0 10px 0 0;
cursor: pointer;
}
input[type="password"]{
}
input[type="select"]{
}
input[type="radio"]{
}
input[type="checkbox"]{
}

/*
 ____  __   ____  __    ____  ____ 
(_  _)/ _\ (  _ \(  )  (  __)/ ___)
  )( /    \ ) _ (/ (_/\ ) _) \___ \
 (__)\_/\_/(____/\____/(____)(____/
*/
table {
}
thead {
}
tbody {
}
tr {
}
td {
}
fieldset.form-wrapper {
    width: 100%;
}

/*	
 __    __  ____  ____  ____ 
(  )  (  )/ ___)(_  _)/ ___)
/ (_/\ )( \___ \  )(  \___ \
\____/(__)(____/ (__) (____/
*/
ul.action-links,
ul.action-links li {
    clear: both;
    margin: 0 0 5px;
    padding: 0;
    text-align: right;
}
ul, ol {
padding:0 0 0 25px;
margin-left:15px;
}
ul li, ol li{
padding:0 0 0 14px;
margin-left:15px;
}
article ul li p{
	margin: 0;
}

ul {}
ul li {list-style:none;}
article ul li {list-style: disc;}
article ul,
article ol{
	margin: 0 0 15px 15px;
	padding: 0 0 0 25px;
}
ul li.edit{
	list-style:none;
}
ul li a {		}
ul li ui {		}
ul li ol li {	}

ol {}
ol li {			}
ol li a {		}
ol li ol {		}
ol li ul li {list-style:square;}
/* the following allows alternative numbering*/
ol[type="ua"]{list-style:upper-alpha;}
ol[type="la"]{list-style:lower-alpha;}
ol[type="ur"]{list-style:upper-roman;}
ol[type="lr"]{list-style:lower-roman;}

/*=== NODE TOPIC HUB ===*/

.node-topic-hub .topic-callout .bottom-content ul {
    display: block;
    padding: 0;
    position: relative;
    margin: 0 0 20px 0;
    text-align: center;
}

.node-topic-hub ul li {
    display: block;
    text-align: left;
    margin: 10px 0;
    padding: 0;
}

ul.learning-topics {
    margin: 20px 0;
    padding: 0;
    text-align: center;
}

ul.learning-topics li {
	padding: 5px;
}

li.dist:before {
    content: "\f108";
    font-family: "fontawesome";
    font-weight: normal;
    margin: 0 8px 0;
}

li.events:before {
    content: '';
    background-image: url('/sites/all/themes/backo/images/apga-icon.png');
    width: 24px;
    display: inline-block;
    height: 24px;
    vertical-align: top;
    margin: 0 5px 0;
}

li.docs:before {
    content: "\f016";
    font-family: "fontawesome";
    font-weight: normal;
    margin: 0 8px 0;
}

li.discussions:before {
    content: "\f0e6";
    font-family: "fontawesome";
    font-weight: normal;
    margin: 0 8px 0;
}

li.presentations:before {
    content: "\f03e";
    font-family: "fontawesome";
    font-weight: normal;
    margin: 0 8px 0;
}

li.jobs:before {
    content: '';
    background-image: url('/sites/all/themes/backo/images/apga-icon.png');
    width: 24px;
    display: inline-block;
    height: 24px;
    vertical-align: top;
    margin: 0 5px 0;
}

p.jobs {
    text-align: center;
    max-width: 850px;
    margin: 0 auto 40px;
}

@media screen and (min-width: 768px) {
	.node-topic-hub ul li {
	    display: inline-block;
	    text-align: center;
	    margin: 0;
	    padding: 0;
	    font-size: 22px;
	}
	li.dist:before {
		margin: 0 8px 0 0;
	}
	li.docs:before,
	li.discussions:before,
	li.presentations:before {
		margin: 0 8px 0 20px;
	}
	li.events:before,
	li.jobs:before {
		margin: 0 5px 0 20px;
	}
	p.jobs,
	.banner-text-overlay .description-subheader {
		font-size: 18px;
	}
}

/*pagination*/

.view-resources-index .item-list ul.pager li a {
    background: #fff;
}
 ____  __     __  ____  ____   __   _  _ 
(  __)(  )   /  \(_  _)/ ___) / _\ ( \/ )
 ) _) / (_/\(  O ) )(  \___ \/    \/ \/ \
(__)  \____/ \__/ (__) (____/\_/\_/\_)(_/
*/

fieldset {
}
form {
}
legend {
}
label {
}
radio {
}
checkbox {
}
/*
.whiteboxes img:hover{
	transform:scale(1.075);
	border-radius:5px;
	transition: .25s ease-in-out;
}
img{
	transition: 1s ease-in-out;
}*/
not(.slideshow) img{
	max-width:100%;
	height:auto;
}


/* useful text styles */
.underline{border-bottom:1px solid black;}
.fontbold{font-weight:bold;}
.fontnormal{font-weight:normal;}
.fontitalic{text-decoration:italic;}
.textalignleft{text-align:left;}
.textalignright{text-align:right;}
.textaligncenter{text-align:center;}

.small,
#footer-columns h2,
.view-gardens .views-field-field-plant-collections .views-label {
	font-size: .75em;
	text-transform: uppercase;
}

.labelsmall {
	color: #a5a1a0;
}

#footer-columns h2 {
	color: #98928f;
}

.page-node-1052 article p {
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

hr {
	border: 1px solid #d3d7d9;
	height: 1px;
	margin: 15px 0;
}

/* ===== ===== PAGE  ===== ===== */

/* ===== ===== HEADER  ===== ===== */

/* ===== ===== MAIN  ===== ===== */

/* ===== ===== FOOTER  ===== ===== */

/* ===== ===== NODE TYPES  ===== ===== */

/* ===== ===== NODES  ===== ===== */

article span.greenbold {
    color: #8fc64c;
    font-weight: bold;
}

/* ===== ===== BLOCKS  ===== ===== */

/* ===== ===== ENTITIES  ===== ===== */

/* ===== ===== FIELDS  ===== ===== */


@media screen and (max-width: 640px){
	h1#page-title, article h1{
		font-size: 1.5em;
		margin-bottom: 15px;
	}
	.page-node-1052 article p{
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}
}